/*
Theme Name: Hunter Valley Helicopters
Theme URI: http://www.huntervalleyhelicopters.com.au
Description: Hunter Valley Helicopters Website
Author: Whitecrow Digital
Author URI: https://www.whitecrowdigital.com.au
Template: Total
Version: 1.1
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

/* General */
.post-edit { display: none; }

/* Header */
.navbar-style-one .dropdown-menu > li > a > span.link-inner { padding: 0.5em 20px; }

#site-header.overlay-header { background: rgba(255,255,255,0.8); }

#site-header-sticky-wrapper.is-sticky #site-header { opacity: 1 !important; }

#top-bar-wrap { opacity: 0.7; }

#site-header.overlay-header #site-header-inner { padding-top: 20px; padding-bottom: 20px;}

.iconstopsocial > a > span.link-inner { padding: 0.5em 5px !important; }

/* Footer */
#footer { font-size: 14px; }

.footerlink { position: relative; top: 5px; }

/* Forms */
body #gform_wrapper_1 .gform_footer input[type=submit] {width: 100%;}

.gform_wrapper textarea.medium {width: 100% !important;}